Subject: Re:RE: FIA presentation
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 24 Apr 2001 11:05:00 -0700 (PDT)

Works for me.

	"Guinney, Mark" <[email-masked]>
	04/24/2001 02:20 PM
		 
		 To: "\"[email-masked]\" " <[email-masked]>
		 cc: "\"Anil Sama\" \" " <[email-masked]>, "\"Vavrek; Carolyn (US - San 
Francisco)\" \" " <[email-masked], "\"[email-masked]\" \" " 
<[email-masked]>
		 Subject: Re:RE: FIA presentation

Lunch works for me.  I can arrange for one of our conference rooms if you
would
like.

**********************************************
Mark D. Guinney, CFA
Consultant
Watson Wyatt Investment Consulting
345 California Street, Ste. 1400
San Francisco, CA  94104
(415) 733-4487 ph.
(415) 733-4190 fax

____________________Reply Separator____________________
Subject:    RE: FIA presentation
Author: "[email-masked]" <SMTP:[email-masked]>
Date:       04/24/2001 5:44 PM

Greetings all:
I'l have the financials and any other comments/suggestions done and sent to
all this evening.  I have a conference call at 7 am tomorrow.  Apologies.
But I think it's very important that we get together one last time to
ensure that we're all on the same page, that folks understand clearly what
slides they're responsible for presenting, etc.  What about lunch tomorrow
(we're all in the city), or at 5 PM (before the ball game)?  Lemme know.

Best,
Jeff

                    "Guinney, Mark"

                    <Mark_Guinney@watson        To:     "\"Anil Sama\" "
<[email-masked]>, "
                    wyatt.com>                  \"Vavrek; Carolyn (US - San
Francisco)\" "
                                                <[email-masked]>, "

                    04/24/2001 09:51 AM         \"[email-masked]\"
"

                                                <[email-masked]>

                                                cc:

                                                Subject:     RE: FIA
presentation

I do not have everything yet.  Still need info from Anil and Jeff with all
the
numbers.  Carolyn, would you mind condensing into 2 slides a summary of the
acquisition events.  Similar to all the slides you have already done but
just
condensed.  I think that would be it.

Wednesday morning works for me.  I'm going to a Giants game in the evening.

**********************************************
Mark D. Guinney, CFA
Consultant
Watson Wyatt Investment Consulting
345 California Street, Ste. 1400
San Francisco, CA  94104
(415) 733-4487 ph.
(415) 733-4190 fax

____________________Reply Separator____________________
Subject:    Re: FIA presentation
Author: "Anil Sama" <SMTP:[email-masked]>
Date:       04/24/2001 1:33 PM

Early Wed works for me. Wed night is fine too.
Also, I'll be sending Mark the slide on comps
later today.

-Anil

--- "Vavrek, Carolyn (US - San Francisco)"
<[email-masked]> wrote:
> I was wondering if Mark has everything he needs to
> finalize a good draft of
> the presentation.  Also, I think we need to speak live
> again before Thursday
> to flush out our comments.  Who is available when?
> Perhaps we can do an
> early morning meeting downtown (Wednesday 7am-ish) or
> that night at Berkeley
> during break and after for those who don't have class?
> -cv
>
>
>
> Carolyn M. Vavrek
> Manager - Human Capital Advisory Services
> Deloitte & Touche
> 50 Fremont Street
> San Francisco, CA  94105
>
> phone: 415-783-5137
> fax: 415-783-8760
> e-mail: [email-masked]
>
> - This message (including any attachments) contains
> confidential information
> intended for a specific individual and purpose, and is
> protected by law.  -
> If you are not the intended recipient, you should delete
> this message and
> are hereby notified that any disclosure, copying, or
> distribution of this
> message, or the taking of any action based on it, is
> strictly prohibited.
>

__________________________________________________
Do You Yahoo!?
Yahoo! Auctions - buy the things you want at great prices
http://auctions.yahoo.com/